name: Agnes Duffy
locality: 
country: Remote
role: <a href="">Principal Legal Counsel</a>
reports_to: m_taylor
picture: agnesduffy.jpg
pronouns:
pronunciation:
twitter:
linkedin: agneslajosdr
gitlab: agnesduffy
departments:
  - Legal & Corporate Affairs
specialty: ""
expertise:
story: Agnes is a dual qualified attorney in both civil law and common law legal systems with substantial international experience in both private practice and in-house. She grew up in Hungary where she became a bar qualified lawyer before moving to Dublin, Ireland in 2010. She is a practicing solicitor in Ireland, and an SRA admitted solicitor in the United Kingdom, and she also studied law in Italy. Agnes has a passion for languages - she's bilingual English/Hungarian and she's a qualified translator and interpreter in Italian. She has over 15 years of experience negotiating a wide range of commercial contracts, having worked for the last nearly 10 years as in-house counsel in the software and technology sector. Agnes is mother to three young daughters and she loves spending time with her family, staying active together and occasionally carve out some time for crafts and drawing or listening to audibooks. Agnes is a remote-work advocate and she's an avid supporter of empowering women in tech roles.

